Package: ruby-declarative-option / 0.1.0-1

Metadata

Package Version Patches format
ruby-declarative-option 0.1.0-1 3.0 (quilt)

This package has no patches.